<xml> </xml>

btb-class |

# BetterListViewGroup.GetEnumerator Method

Returns an enumerator that iterates through the collection.

public IEnumerator<BetterListViewItem> GetEnumerator();

#### Return Value

A IEnumerator`1 that can be used to iterate through the collection.

#### Implements

IEnumerable<BetterListViewItem>.GetEnumerator

#### See Also

BetterListViewGroup Class | ComponentOwl.BetterThumbnailBrowser Namespace